Wo krieg ich den Labymod für 1.8.9 für minecraft?

2 Antworten

Du musst dir minecraft kaufen wenn du das gemacht hast musst minecraft starten auf Profile gehen und dann Profil hinzufügen und die Version auswählen

Was möchtest Du wissen?